KJL - Feature #2835

Perubahan Tampilan Form Surat Jalan
06/27/2024 10:53 AM - haykal haykal

Status: Closed Start date: 06/27/2024
Priority: Normal Due date:

Assignee: haykal haykal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Dear Shofwan,

Untuk Form Surat Jalan ingin ada beberapa perubahan dalam tampilannya; perubahannya adalah sebagai berikut:

-Untuk kotak YES/NO posisinya tidak konsisten. (Contoh bisa dilihat pada page 102 [No.DO: 00000344] yang posisinya berbeda dari
yang lainnya)

-No. DO dipindah kebawah No. Seal

-Kepada Yth. digeser ke kiri sedikit

-Alamat dibuat sejajar dibawah Kepada Yth.

-Di header kata 'Form' dihapus (jadinya hanya 'Surat Jalan')

Untuk isi kontennya juga ada perubahan sebagai berikut:

-Alamat ingin mengambil dari Address yang ada di Customer Master Data
-Kepada Yth. ingin mengambil dari field Receiver ID

-Kolom Keterangan ingin mengambil dari field Notes yang ada di tab Material ltem

Menu Path: Logistic & Service > Inventory Document > Inventory Report > Surat Jalan Report
Port: http://remote.minovais.com:61138/
DB: MinovaES_KJL_Prod

Terimakasih.

History

#1 - 06/27/2024 03:41 PM - shofwan shiddiq

- File clipboard-202406271541-3ei49.png added

- Status changed from New to QA Test

- Assignee changed from shofwan shiddiq to haykal haykal

Semua poin sudah di update ya
UPDATE

SP: CRPTSURATJALAN
RDL: CRPTSURATJALAN
#2 - 06/27/2024 03:55 PM - haykal haykal
- Status changed from QA Test to Deploy
- Assignee changed from haykal haykal to shofwan shiddiq
#3 - 06/27/2024 06:04 PM - shofwan shiddiq
- Assignee changed from shofwan shiddiq to haykal haykal
#4 - 08/08/2024 10:19 AM - haykal haykal
- Status changed from Deploy to Closed
Files
clipboard-202406271541-3ei49.png 111 KB 06/27/2024 shofwan shiddiq
